/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 2014-08-28, 13:56:11
    Author     : turtle
*/

@font-face {
    font-family: 'Plume';
    src: url('../fonts/plume_dama-webfont.eot');
    src: url('../fonts/plume_dama-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/plume_dama-webfont.woff') format('woff'),
         url('../fonts/plume_dama-webfont.ttf') format('truetype'),
         url('../fonts/plume_dama-webfont.svg#plume_damaregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display:swap;


}
@font-face {
    font-family: "FontAwesome";
    font-weight: normal;
    src: url("https://www.opencolleges.edu.au/oca3-prod/careers/resume/css/fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("https://www.opencolleges.edu.au/oca3-prod/careers/resume/css/fonts/fontawesome-webfont.woff") format("woff"), url("https://www.opencolleges.edu.au/oca3-prod/careers/resume/css/fonts/fontawesome-webfont.ttf") format("truetype"), url("https://www.opencolleges.edu.au/oca3-prod/careers/resume/css/fonts/fontawesome-webfont.svg") format("svg");
    font-display:swap;
}
/* SHI TOP MENU */
/* Note: This Menu only correctly centers with a certain variation of menu items - SEO Menu works with 5 items in the nav */

#topMenu {
    width: 100%;
    height: 82px;
    position: fixed;
    background-color: #fff;
    z-index: 200;
}

#topMenu ul {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: block;
    max-width: 1202px;
    position: relative;
}

#topMenu ul li:first-child {
    border-right: none;
    height: 50px;
    margin-top: 10px;
    margin-right: 220px;
}

#topMenu ul li {
    display: block;
    float: left;
    border-right: 1px solid #0d0f11;
    text-align: center;
    height: 20px;
    margin: 28px 0;
}

#topMenu ul li {
    display: block;
    float: left;
    border-right: 1px solid #0d0f11;
    text-align: center;
    height: 20px;
    margin: 28px 0;
}

#topMenu ul li a {
    text-decoration: none;
    color: #000;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    height: 100%;
    display: block;
    padding: 0 14px;
    float: left;
}

#topMenu ul li.topPhone, #topMenu ul li:last-child {
    border-right: none;
    margin-top: 24px;
}

#topMenu ul li.topPhone span {
    color: #05a8ba;
    font-family: Plume;
    font-size: 1.4rem;
    height: 100%;
    display: block;
    padding: 0 5px 0 14px;
    float: left;
}

#topMenu ul li.topPhone a {
    color: #05a8ba;
    padding: 0;
    font-size: 1.3rem;
    font-family: Plume;
}

#topLogo {
    height: 3.1rem;
    margin-top:5px;
}

@media only screen and (max-width: 1202px) {

    #topMenu {
    border-bottom: 1px solid #c9c7c6;
    height: 50px;
    }

    #topMenu ul li {
    display: none;
    }

    #topMenu ul li:first-child {
    margin-left: 15px;
    display:block !important;
    }
    #topMenu ul li:first-child {
    display: block;
    margin: 0;
    }
    .hidden-desktop, .visible-mobile {
      display: none !important;
    }
}

    /* END SHI TOP MENU */
      /* bottom social footer */

      .social-footer {
      width:100%;
      text-align: center;
      background-color: #31adba;
      height: auto;
      margin: 0 auto;
      display:block;
      float:left;
      }

      .social-footer .wrapper {
      	max-width:1200px;
      	margin:0 auto;
        padding-top:5px;
        padding-bottom:5px;
      }

      .social-footer .wrapper, .social-footer a {
      color: #fff;
      text-align: center;
      }
      .social-footer .left {
      font-family: 'Open Sans',sans-serif;
      text-align: left;
      }

      .social-footer .left, .social-footer .right {
      display: inline-block;
      font-size: 0.9rem;
      width: 45%;

      }

      .social-footer .left {
      font-family: 'Open Sans',sans-serif;
      text-align: left;
      }

      .social-footer .menu {
      margin: 0;
      padding: 0;
      display: inline-block;
      }

      .social-footer .menu li {
      margin-left: .5rem;
      list-style:none;
      }


      .social-footer .menu li {
      margin-left: .5rem;
      }

      .social-footer .social li {
      display: inline-block;
      max-width: 100px;
      width: 20%;
      }

      .social-footer .social a {
      background-color: #fff;
      border-radius: 2rem;
      color: #000;
      font-size: 1.4rem;
      height: 3.5rem;
      line-height: 3.5rem;
      text-align: center;
      text-decoration: none;
      width: 3.5rem;
      }

      .fa {
      display: inline-block;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: 400;
      line-height: 1;
      }

      .fa-facebook:before {
      content: "\f09a";
      }

      .fa-twitter:before {
      content: "\f099";
      }

      .fa-linkedin:before {
      content: "\f0e1";
      }

      .fa-google-plus:before {
      content: "\f0d5";
      }

      .fa-youtube-play:before {
      content: "\f16a";
      }

      .social-footer .social a:hover {
      background: none repeat scroll 0 0 #eaf8f8;
      }

      @media only screen and (max-width: 1202px) {
      .social-footer .social {
      clear: both;
      font-size: 0;
      margin: 0 auto;
      max-width: 500px;
      padding-top: 1rem;
      text-align: center;
      }

      .social-footer .left, .social-footer .right {
      width: 100%;
      text-align: center;
      padding: 30px 0;
      }
      }
      @media only screen and (max-width: 1202px) {
      .social-footer .social {
      display: none;
      }
      .social-footer .right {

      padding-bottom: 30px;
      }
      }
      /* END bottom social footer */
html, body{
    width:100%;
    text-align:center;
    margin:0;
    font-size:14px;
}

.visible-mobile{
    display:none!important;
}
.container{
    width:100%;
    margin:0;
    padding:0;
}

.container.fixedContainer{
    position:fixed;
    top:82px;
    z-index:1000;
}

.innerContainer{
    width:100%;
    max-width:1213px;
    margin:0 auto;
}

.topNavigation{
    display:inline-block;
    margin:0 auto;
    max-width:1213px;
    width:100%;
}
.topNavigationDotsContainer{
    background-color:rgba(12,0,0,0.4);
    display:block;
    padding:48px 0 49px 0;
    border-left:1px solid #000;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
    max-width:970px;
    margin-left:242px;
    height:18px;
}

#topNavigationInfo{
    border-left:1px solid #000;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
    background-color:#00b8c4;
    width:200px;
    padding:0 20px;
    height:115px;
    float:left;
    display:table;
}

#topNavigationInfo > span{
    color:#000;
    text-align:center;
    font-size:14px;
    font-family: "Open Sans", sans-serif;
    font-weight:700;
    text-transform:uppercase;
    display:table-cell;
    vertical-align:middle;
}

.topNavigationDots{
    list-style:none;
    margin:0;
    padding:0;
    display:inline-block;
    max-width:894px;
    width:895px;

}
.topNavigationDots li{
    float:left;
    list-style:none;
}

.topNavigationDot{
    width: 9px;
    height: 9px;
    background: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor:pointer;
    position:relative;
}

.topNavigationDot > .dotDate{
    position:absolute;
    white-space:nowrap;
    font-size:14px;
    font-weight:700;
    color:#fff;
    font-family:"Open Sans", sans-serif;
    top:35px;
    opacity:0;
    width:150px;
    left:-70px;
}

.topNavigationDotSeparator{
    width:50px;
    height:1px;
    background-color:#fff;
    margin-top:4px;
}

.topNavigationDot.active, .topNavigationDot:hover{
    background:#00b8c4;
}

.topNavigationDotSeparatorFill{
    display:block;
    height:1px;
    width:0%;
    background-color:#00b8c4;
}

.topNavigationDotSeparator.active .topNavigationDotSeparatorFill{
    width:100%;
}

.topNavigationMobile{
    display:none;
}

.mainSlide{
    display:block;
    width:90%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background-color:transparent;
    background-position: center top;
    position:relative;
    float:left;
    overflow:hidden;
    padding:0 5%;
}

.mainSlide#withHorizontalSlider{
    width:100%;
    padding:0;
}

.mainSlide#slide-1{
    background-image:url('../images/slider_image_1.png');
    background-color:#56890c;
    height:730px;
    border-top:82px solid #fff;
    padding-top:170px;
}

#slide-1-content .blurMask{
    background-image:url('../images/slider_image_1.png');
}

.mainSlideContent{
    position:relative;
    z-index:10;
}

.mainSlideContent span, .mainSlide h1, .mainSlide h2, mainSlide h3, .mainSlide hr{
    display:block;
}
.mainSlideContent#slide-1-content, .mainSlideContent#slide-2-content, .mainSlideContent#slide-4-content,
.mainSlideContent#slide-5-content, .mainSlideContent#slide-7-content, .mainSlideContent#slide-8-content,
.mainSlideContent#slide-9-content, .mainSlideContent#slide-11-content, .mainSlideContent#slide-12-content,
.mainSlideContent#slide-13-content, .mainSlideContent#slide-14-content{
    display:block;
    width:47%;
    border:4px solid #000;
}

.mainSlideContent#slide-6-content, .mainSlideContent#slide-10-content{
    display:block;
    width:44%;
    border:none;
}

#slide-14-1-content, #slide-14-2-content, #slide-14-3-content{
    display:block;
    width:40%;
    border:none;
}

#slide-14-4-content, #slide-14-5-content{
    width:100%;
    text-align:justify;
}
#slide-14-4-content, #slide-14-5-content h2{
    text-align:center;
}
.mainSlideContent#slide-4-content, .mainSlideContent#slide-8-content, .mainSlideContent#slide-11-content, .mainSlideContent#slide-15-content, .mainSlideContent#slide-16-content{
    float:right;
}

a.pulsingArrowDown{
    display:inline-block;
    width:25px;
    height:30px;
    position:absolute;
    bottom:47px;
    margin:0 auto;
    left:0;
    right:0;
    background:url('../images/spriteFirst.png') transparent no-repeat 0 0;
    animation: 3.4s ease-in-out infinite fadebottom;
    -webkit-animation: 3.4s ease-in-out infinite fadebottom;
}

a.sliderArrowRight{
    width:76px;
    height:53px;
    margin:20px 0;
    display:inline-block;
    background:url('../images/spriteFirst.png') transparent no-repeat top -147px left 0;
}

span.openSans{
    font-family:"Open Sans", sans-serif;
}

h1{
    font-family:"Plume";
    font-size:60px;
    font-weight:bold;
    color:#fff;
    margin:0;
}
h2{
    font-family:"Plume";
    font-size:22px;
    font-weight:bold;
    color:#fff;
    margin:0;
}
h3{ font-family:"Plume";
    font-size:22px;
    color:#fff;
    margin:0;
    font-weight:normal;
}

#slide-1-content h1{
    margin:10px auto;
}

#slide-1-content hr{
    height:2px;
    width:101px;
    margin:30px auto;
    background-color:#000;
    border:none;
}

.openSansText{
    font-family:"Open Sans", sans-serif;
    color:#fff;
    font-size:20px;
    line-height:30px;
    padding:0 30px;
}

.openSansText.black{
    color:#000;
    font-size:20px;
}

.quoteAuthorLine{
    display:block;
    width:100%;
    text-align:center;
    font-family:"Plume";
    font-size:17px;
    color:#fff;
    margin:20px auto 45px auto;
}

.quoteAuthorLine span{
    display:inline;
}

.quoteAuthor{
    font-weight:bold;
}

.quoteAuthorDesc{
    font-style:italic;
}

#slide-1-content .openSans{
    margin:120px auto 0 auto;
}

#slide-2-content .openSansText.black{
    margin-top:100px;
    font-size:18px;
    line-height:30px;
}

.buttonWithArrowDown{
    width:217px;
    display:block;
    margin:0 auto;
    text-align:left;
    border:2px solid #000;
    color:#fff;
    font-family:"Open Sans", sans-serif;
    font-size:14px;
    text-decoration:none;
    cursor:pointer;
    padding:22px 0 22px 45px;
    background:url('../images/spriteFirst.png') transparent no-repeat right -150px top 15px;
}
.buttonWithArrowDown:hover{
    background-color:#000;
}

#slide-1-content .buttonWithArrowDown{
    margin-bottom:35px;
}

.mainSlide#slide-2, .mainSlide#slide-3, .mainSlide#slide-4, .mainSlide#slide-5,
.mainSlide#slide-6, .mainSlide#slide-7, .mainSlide#slide-8, .mainSlide#slide-9,
.mainSlide#slide-10, .mainSlide#slide-11, .mainSlide#slide-12, .mainSlide#slide-13,
#slide-14, .mainSlide#slide-15, .mainSlide#slide-16{
    height:730px;
    padding-top:170px;
}

.horizontalSliderContainer{
    overflow-x:hidden;
    width:600%;
}

.horizontalSliderSlide{
    display:block;
    float:left;
    width:16.666667%;
    height:730px;
    padding-top:170px;
    background-repeat:no-repeat;
    background-color:transparent;
    background-position:center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:relative;
}
.blurMask {
  display: block;
  background:transparent no-repeat right -843px top -174px;
  width:100%;
  height:100%;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position:absolute;
  z-index:-1;
}

#slide-4-content .blurMask, #slide-8-content .blurMask, #slide-11-content .blurMask{
    background:transparent no-repeat left -843px top -174px;
}

#slide-7-content .blurMask, #slide-12-content .blurMask{
    background:transparent no-repeat center top -174px;
}

.plumeText.black.bold{
    font-size:24px;
    font-weight:bold;
    font-family:"Plume";
    color:#000;
}

.openSansText a{
    color:inherit;
    text-decoration:underline;
    font-weight:bold;
}

#slide-2 .openSansText.black{
    padding-bottom:25px;
}

.mainSlideContent#slide-3-content{
    display:block;
    margin:0 auto;
    width:44%;
}
.mainSlideContent#slide-15-content, .mainSlideContent#slide-16-content{
    display:block;
    margin:0 auto;
    width:50%;
}


.openSans.white{
    color:#fff;
    font-size:18px;
    line-height:28px;
}

.mainSlideContent#slide-7-content, .mainSlideContent#slide-12-content{
    display:block;
    margin:0 auto;
    width:52%;
}

#slide-3-content .openSans.white{
    margin-top:10px;
}

#slide-3-content h2{
    font-size:40px;
    margin:36px auto;
}

#slide-4-content .openSans, #slide-11-content .openSans{
    margin-top:45px;
}

#slide-4-content h2, #slide-11-content h2{
    font-size:40px;
    color:#000;
    margin:20px auto;
}

#slide-4-content .openSansText.black, #slide-11-content .openSansText.black, #slide-14-content .openSansText.black {
    font-size:18px;
    line-height:30px;
    padding-bottom:50px;
}

#slide-5-content .openSans.white, #slide-13-content .openSans.white{
    margin-top:60px;
}

#slide-5-content h2, #slide-13-content h2, #slide-15-content h2, #slide-16-content h2{
    font-size:40px;
    margin:30px auto 40px auto;
}

#slide-15-content h2{
    margin-top:0;
}

#slide-5-content .openSansText, #slide-13-content .openSansText, #slide-15-content .openSansText{
    font-size:18px;
    padding-bottom:50px;
}

#slide-16-content .openSansText{
    font-size:18px;
}

#slide-13-content .openSansText{
    padding-bottom:35px;
}

#slide-6-content .openSans.white, #slide-10-content .openSans.white{
    margin-top:15px;
}

#slide-6-content h2, #slide-10-content h2{
    font-size:40px;
    margin:30px auto 40px auto;
}

#slide-6-content .openSansText, #slide-10-content .openSansText{
    font-size:18px;
    padding:0 0 90px 0;
}

#slide-7-content .opsenSans.white, #slide-12-content .openSans.white{
    margin-top:45px;
}

#slide-7-content h2, #slide-12-content h2{
    font-size:40px;
    margin:30px auto;
    padding:0 80px;
}

#slide-7-content .openSansText, #slide-12-content .openSansText{
    font-size:18px;
    padding-bottom:70px;
}

#slide-12-content .openSansText{
    padding-bottom:10px;
}

#slide-8-content .openSans.white{
    font-size:14px;
    margin-top:45px;
}

#slide-8-content h2{
    font-size:40px;
    margin:30px auto;
}

#slide-8-content .openSansText{
    font-size:18px;
    padding-bottom:15px;
}

#slide-9-content .openSans.white{
    margin-top:55px;
}

#slide-9-content h2{
    font-size:40px;
    margin:35px auto;
    padding:0 20px;
}

#slide-9-content .openSansText{
    font-size:18px;
    padding-bottom:35px;
}

#slide-14-content h2{
    color:#000;
    margin-top:100px;
    font-size:60px;
    font-weight:bold;

}

#slide-14-content hr{
    border:none;
    background-color:#000;
    height:2px;
    width:100px;
    margin:30px auto;
}

#slide-14-1-content h2, #slide-14-2-content h2, #slide-14-3-content h2, #slide-14-4-content h2, #slide-14-5-content h2{
    color:#000;
    font-size:40px;
    margin-bottom:40px;
    font-family:"Plume";
}

#slide-14-1-content .openSansText.black, #slide-14-2-content .openSansText.black, #slide-14-3-content .openSansText.black, #slide-14-4-content .openSansText.black, #slide-14-5-content .openSansText.black{
    font-size:14px;
}
.horizontalSliderLinks{
    display:block;
    list-style:none;
    padding:0;
    margin:0;
    text-align:left;
    font-family:"Plume";
    font-size:22px;
}

.horizontalSliderLinks li{
    cursor:pointer;
    padding:4px 0 4px 66px;
    background:url('../images/spriteFirst.png') transparent no-repeat right -130px top -47px;
}

.rotatingCross{
    display:block;
    position:absolute;
    right:30px;
    top:15px;
    height:60px;
    width:60px;
    text-align:center;
}

.rotatingCross .rotate{
    display:block;
    height:40px;
    width:40px;
    margin:10px auto;
}

.rotatingCrossTop, .rotatingCrossBottom{
    font-size:16px;
    color:#fff;
    font-family:"Open Sans", sans-serif;
    position:absolute;
    width:100%;
    text-align:center;
    opacity:0;
}

.rotatingCrossTop{
    top:0;
}

.rotatingCrossBottom{
    top:40px;
}
.sliderDots{
    list-style:none;
    display:inline-block;
    margin:70px auto 45px auto;
    padding:0;
}

#horizontalSlide2 .sliderDots, #horizontalSlide3 .sliderDots, #horizontalSlide4 .sliderDots{
    position:absolute;
    left:0;
    right:0;
    width:126px;
    margin:0 auto;
    top:840px;
}

.sliderDots li{
    background-color:transparent;
    border:1px solid #000;
    border-radius: 50px;
    cursor: pointer;
    height: 9px;
    display:inline-block;
    width: 9px;
    float:left;
    margin:0 5px;
}

.sliderDots li:hover, .sliderDots li.active{
    background-color:#000;
}
.inputLine{
    display:inline-block;
    margin:50px auto 0 auto;
}

.inputLine input[type="submit"]{
    background-color:#000;
    color:#fff;
    border:none;
    height:64px;
    width:131px;
    padding:0;
    font-family:"Open Sans", sans-serif;
    font-size:14px;
    cursor:pointer;
}

.inputLine input[type="text"]{
    background-color:#fff;
    border:1px solid #000;
    height:62px;
    width:349px;
    padding:0 0 0 20px;
    font-family:"Open Sans", sans-serif;
    font-size:14px;

}

#slide-3-content .rotatingCross, #slide-6-content .rotatingCross, #slide-10-content .rotatingCross{
    right:5px;
    top:-35px;
}

#slide-14-1-content .rotatingCross, #slide-14-2-content .rotatingCross, #slide-14-3-content .rotatingCross,  #slide-14-4-content .rotatingCross, #slide-14-5-content .rotatingCross, #slide-15-content .rotatingCross, #slide-16-content .rotatingCross{
    top:-100px;
    right:-30px;
}

.horizontalSliderContainer .rotatingCrossTop, .horizontalSliderContainer .rotatingCrossBottom{
    color:#000;
}

#slide-7-content .openSans.white{
    margin-top:45px;
}

.lazyMobile{
    display:none;
}

.sourcesFooter{
    background-color:#00872a;
    display:block;
    width:100%;
    float:left;
    padding:50px 0;
    text-align: left;
}

.footer-section {
    padding: 52px;
    display:block;
    float:left;
    margin:0 auto;
}

.footer-section .footer-left{
    width:770px;
    float:left;
    text-align:left;
}

.footer-section .footer-right{
    display:block;
    float:right;
}

.sourcesFooter .title{
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 8px;
    font-family: "Plume";
    width:92%;
    margin:0 auto;
}

.sourcesFooter ul {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    padding: 4%;
    list-style:none;
    margin:0;
}

.sourcesFooter ul li {
    color: #fff;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 25px;
    font-family:"Open Sans", sans-serif;
}

.sourcesFooter ul li a{
    font-family:"Open Sans", sans-serif;
    text-decoration:none;
    color:#fff;
    line-height:25px;
}

.openSansText.black .sliderDisclaimer{
    font-size:10px;
    text-align:center;
}

/* Soft lead form */

.hide {
  display: none;
}
.ebook-container {
  background-size: cover;
  background-repeat: no-repeat;
  clear: both;
  font-family: 'Open Sans',sans-serif;
}
#ebook {
  display: inline-block;
  max-width: 670px;
  margin: 0 auto;
  margin-top: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  text-align: center;
  padding: 30px 10px;
  padding-bottom: 80px;
  color: #FFF;
  position: relative;
}
#ebook h2 {
  margin-bottom: 10px;
  color: #FFF;
  font-weight: 400;
  font-size: 24px;
}
#ebook p {
  color: #FFF;
  text-align: center;
  line-height: 1.5;
  padding: 0 20px;
  margin-top: 10px;
  font-weight: 300;
  font-size: 14px;
}
#ebook a {
  text-decoration: none;
}
#ebook .disclaimer {
  width: 100%;
  box-sizing: border-box;   
  position: absolute;
  font-size: 11px;
  color: #E0E0E0;
  bottom: 10px;
  left: 0;
}
#ebook .mc-field-group {
  position: relative;
}
#ebook .mc-field-group label {
  display: block;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 300;
}
#ebook input[type="email"] {
  width: 100%;
  max-width: 480px;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 20px;
  padding: 10px 0;
  background-color: #FFF;
  border: 1px solid #efefef;
  font-size: 14px;
  color: #333;
}
#ebook .button {
  background-color: #FFF;
  padding: 1rem 2rem;
  color: #2dafbd;
  border: none;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
}
#ebook .button.button-loading {
  color: transparent;
  background-image: url('../../resumes/img/loader.gif');
  background-position: center;
  background-repeat: no-repeat;
}
#ebook label.error {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  margin: 0;
}
#ebook .ebook-download {
  display: none;
  position: relative;
  margin-top: 5px;
  margin-bottom: 20px;
  line-height: 1.5;
}
#ebook .ebook-download:hover,
#ebook .ebook-download:focus {
  text-decoration: none;
}
#ebook .soft_lead_submit {
  margin-top: 10px;
}

@keyframes fadebottom {
	0% {
	    opacity: 1;
	    transform: translateY(0px);
	    -moz-transform: translateY(0px);
	    -o-transform: translateY(0px);
	}
	25% {
	    opacity: 0;
	    transform: translateY(20px);
	    -moz-transform: translateY(20px);
	    -o-transform: translateY(20px);
	}
	30% {
	    opacity: 0;
	    transform: translateY(0px);
	    -moz-transform: translateY(0px);
	    -o-transform: translateY(0px);
	}
	45% {
	    opacity: 1;
	    transform: translateY(0px);
	    -moz-transform: translateY(0px);
	    -o-transform: translateY(0px);
	}
	100% {
	    opacity: 1;
	    transform: translateY(0px);
	    -moz-transform: translateY(0px);
	    -o-transform: translateY(0px);
	}
}

@-webkit-keyframes fadebottom {
	0% {
	    opacity: 1;
	    transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	}
	25% {
	    opacity: 0;
	    transform: translateY(20px);
	     -webkit-transform: translateY(20px);
	}
	30% {
	    opacity: 0;
	    transform: translateY(0px);
	     -webkit-transform: translateY(0px);
	}
	45% {
	    opacity: 1;
	    transform: translateY(0px);
	     -webkit-transform: translateY(0px);
	}
	100% {
	    opacity: 1;
	    transform: translateY(0px);
	     -webkit-transform: translateY(0px);
	}
}

@media only screen and (max-width:1299px){
    #slide-12-content.mainSlideContent{
        width:60%;
    }
}

@media only screen and (max-width:1214px){

    .topNavigationDots{
        width:745px;
    }

    .topNavigationDotSeparator{
        width:40px;
    }
}

@media only screen and (max-width:1202px){
    .container.fixedContainer{
        top:50px;
}

    #slide-1.mainSlide{
        border-top:50px solid #fff;
    }
    #slide-1-content.mainSlideContent, #slide-2-content.mainSlideContent, #slide-4-content.mainSlideContent,
    #slide-5-content.mainSlideContent, #slide-7-content.mainSlideContent, #slide-8-content.mainSlideContent,
    #slide-9-content.mainSlideContent, #slide-11-content.mainSlideContent, #slide-12-content.mainSlideContent,
    #slide-13-content.mainSlideContent, #slide-14-content.mainSlideContent,#slide-3-content.mainSlideContent,
    #slide-6-content.mainSlideContent, #slide-10-content.mainSlideContent{
        width:60%;
    }

    #slide-3-content.mainSlideContent{
        width:50%;
    }

    #slide-12-content.mainSlideContent{
        width:70%;
    }
    #slide-15-content.mainSlideContent, #slide-16-content.mainSlideContent{
        width:70%;
    }

}
@media only screen and (max-width:1050px){

    .topNavigationDots{
        width:670px;
    }

    .topNavigationDotSeparator{
        width:35px;
    }

    #slide-1-content.mainSlideContent, #slide-2-content.mainSlideContent, #slide-4-content.mainSlideContent,
    #slide-5-content.mainSlideContent, #slide-7-content.mainSlideContent, #slide-8-content.mainSlideContent,
    #slide-9-content.mainSlideContent, #slide-11-content.mainSlideContent, #slide-12-content.mainSlideContent,
    #slide-13-content.mainSlideContent, #slide-14-content.mainSlideContent{
        width:90%;
    }

    #slide-3-content.mainSlideContent,#slide-6-content.mainSlideContent, #slide-10-content.mainSlideContent{
        width:80%;
    }

    #slide-15-content.mainSlideContent, #slide-16-content.mainSlideContent{
        width:95%;
    }

    #slide-14-1-content, #slide-14-2-content, #slide-14-3-content{
        width:55%;
    }
}

@media only screen and (max-width:950px){

    .topNavigationDots{
        width:505px;
    }

    .topNavigationDotSeparator{
        width:24px;
    }

}

@media only screen and (max-width:767px){
    .hideOnMobile{
        display:none;
    }

    #topMenu{
        border-bottom:1px solid #000;
    }

    #slide-1.mainSlide{
        background-image:none;
    }
    .visible-mobile#mobileMenuHamburger{
        width:28px;
        height:38px;
        border-left:1px solid #000;
        display:block!important;
        float:right;
        padding:12px 15px 0 16px;
        background-color:#00b8c4;
    }

    .visible-mobile#mobileMenuHamburger svg{
        display:none;
        height:30px;
        width:30px;
    }

    .visible-mobile#mobileMenuHamburger.hamburgerExpanded svg{
        display:block;
    }

    .visible-mobile#mobileMenuHamburger.hamburgerExpanded .mobileMenuBar{
        display:none;
    }
    #mobileMenuHamburger .mobileMenuBar{
        border-radius: 1px;
        display: block;
        height: 3px;
        width: 28px;
        background-color:#000;
        line-height:17px;
        margin-top:5px;
    }

    .topNavigationMobile{
        display:none;
        background-color:#fff;
    }

    .container.fixedContainer{
        height:80%;
        overflow-y:scroll;
        display:none;

    }
    .topNavigationMobile ul{
        list-style:none;
        padding:0;
        margin:0;
    }

    .topNavigationMobile ul li{
        display:inline-block;
        width:100%;
    }

    .topNavigationMobile a{
        font-family:"Open Sans", sans-serif;
        font-size:12px;
        color:#00b8c4;
        text-decoration:none;
        text-transform:uppercase;
        font-weight:700;
        margin:6px auto;
        display:inline-block;
        width:100%;
    }

    .topNavigationMobile hr{
        background-color:#00b8c4;
        width:27px;
        height:1px;
        border:none;
        display:block;
        margin:0 auto;
    }

    .topNavigationMobile a:hover, .topNavigationMobile a.active{
        color:#6d6e71;
    }

    .topNavigationMobile.mobileNavigationExpanded{
        display:block;
    }

    .mainSlideContent{
        border:none!important;
        width:100%!important;
    }

    .blurMask{
        display:none;
    }

    .rotatingCross{
        display:none;
    }

    #slide-1.mainSlide{
        padding-top:0;
        height:auto;
    }

    #slide-1-content .openSans{
        margin-top:40px;
    }

    .openSansText{
        font-size:16px;
        line-height:28px;
    }

    .quoteAuthorLine{
        font-size:16px;
    }

    a.pulsingArrowDown{
        display:none;
    }

    .mainSlide#slide-2, .mainSlide#slide-4{
        background-color:#d7cfb1;
    }

    .mainSlide#slide-5, .mainSlide#slide-16, .mainSlide#slide-12, .mainSlide#slide-9{
        background-color:#036c23;
    }

    .mainSlide#slide-6, .mainSlide#slide-15, .mainSlide#slide-10, .mainSlide#slide-8, .mainSlide#slide-3{
        background-color:#1e1e1e;
    }

    .mainSlide#slide-11, .mainSlide#slide-13, .mainSlide#slide-7{
        background-color:#00c7d5;
    }

    #slide-2.mainSlide, #slide-3.mainSlide, #slide-4.mainSlide, #slide-5.mainSlide,
    #slide-6.mainSlide, #slide-7.mainSlide, #slide-8.mainSlide, #slide-9.mainSlide,
    #slide-10.mainSlide, #slide-11.mainSlide, #slide-12.mainSlide, #slide-13.mainSlide,
    #slide-14, #slide-15.mainSlide, #slide-16.mainSlide, .horizontalSliderSlide{
        height:auto;
        padding-top:0;
    }
    #slide-1-content.mainSlideContent, #slide-2-content.mainSlideContent, #slide-4-content.mainSlideContent,
    #slide-5-content.mainSlideContent, #slide-7-content.mainSlideContent, #slide-8-content.mainSlideContent,
    #slide-9-content.mainSlideContent, #slide-11-content.mainSlideContent, #slide-12-content.mainSlideContent,
    #slide-13-content.mainSlideContent, #slide-14-content.mainSlideContent{
        width:100%;
    }

    .lazyMobile{
        display:block;
    }

    .lazyMobile.fullWidthImg{
        width:100%;
        height:auto;
    }

    .mainSlide{
        width:100%;
        padding:0;
    }

    #slide-2-content .openSansText.black, #slide-4-content .openSansText.black{
        font-size:16px;
        line-height:28px;
        margin-top:50px;
        padding-left:50px;
        padding-right:50px;
    }

    .plumeText.black.bold{
        font-size:18px;
        line-height:28px;
    }

    .lazyMobile.centeredImg{
        width:300px;
        height:auto;
        margin:40px auto 50px auto;
    }

    .mainSlide#slide-6 .lazyMobile.centeredImg{
        width:320px;
        margin:0 auto;
    }

    .innerContainer{
        float:left;
    }

    .openSans.white{
        font-size:16px;
        padding-left:50px;
        padding-right:50px;
    }

    #slide-3-content h2, #slide-4-content h2, #slide-5-content h2, #slide-6-content h2,
    #slide-13-content h2,#slide-11-content h2, #slide-12-content h2,#slide-10-content h2,
    #slide-15-content h2, #slide-16-content h2,#slide-9-content h2, #slide-8-content h2,
    #slide-7-content h2, #slide-14-content h2,#slide-14-1-content h2, #slide-14-2-content h2, #slide-14-3-content h2, #slide-14-4-content h2, #slide-14-5-content h2{
        font-size:35px;
        line-height:45px;
    }


    #slide-14-content h2{
        margin-top:50px;
    }

    #slide-14-content hr, .horizontalSliderLinks{
        display:none;
    }

    #slide-15-content h2{
        margin-top:40px;
    }

    #slide-16-content h2{
        margin-bottom:30px;
    }

    .openSans{
        font-size:16px;
    }
    #slide-5-content .openSans.white, #slide-13-content .openSans.white{
        margin-top:50px;
    }
    #slide-5-content .openSansText, #slide-13-content .openSansText, #slide-15-content .openSansText,
    #slide-4-content .openSansText.black, #slide-11-content .openSansText.black, #slide-14-content .openSansText.black,
    #slide-9-content .openSansText, #slide-8-content .openSansText,#slide-7-content .openSansText{
        font-size:16px;
        padding-left:50px;
        padding-right:50px;
    }

    #slide-6-content .openSans.white, #slide-10-content .openSans.white{
        margin-top:50px;
    }

    #slide-6-content .openSansText, #slide-10-content .openSansText, #slide-12-content .openSansText{
        font-size:16px;
        padding-left:50px;
        padding-right:50px;
    }

    #slide-16-content .openSans.white{
        margin:50px auto;
    }

    .inputLine{
        margin-bottom:50px;
        display:block;
    }

    .inputLine input[type="text"], .inputLine input[type="submit"]{
        margin-bottom:10px;
        width:90%;
    }

    #slide-12-content .openSansText, #slide-8-content .openSansText{
        padding-bottom:50px;
    }

    #slide-14{
        background-color:#fff;
    }

    #slide-14-1-content .lazyMobile.fullWidthImg{
        margin:30px auto;
    }

    #slide-14-1-content .openSansText.black, #slide-14-2-content .openSansText.black, #slide-14-3-content .openSansText.black, #slide-14-4-content .openSansText.black, #slide-14-5-content .openSansText.black{
        padding-bottom:60px;
    }

    #horizontalSlide2 .sliderDots, #horizontalSlide3 .sliderDots, #horizontalSlide4 .sliderDots{
        top:95%;
        z-index:10;
    }

    .sourcesFooter ul {
        width:90%;
        text-align:center;
    }

    .sourcesFooter .title{
        text-align: center;
    }

    .sliderDots, a.sliderArrowRight{
        display:none;
    }

    .horizontalSliderSlide{
        float:none;
    }
}
